[Image-SIG] PIL

Fredrik Lundh fredrik at pythonware.com
Fri Jan 7 17:51:03 CET 2011

2010/12/1 Rajajothini Sureshkumar <rajajothini.sureshkumar at cae.com>:
> Hello,
> I would like to down load pill version 1.1.7 for Python2.6 .
> But I have Python 2.7 on my pc.
> I wonder this is not a problem

If you're using PIL on Windows, you need the version that matches your
Python installation. I've added the missing 2.7 link to the
pythonware.com page, and you can also find all current binary
installers here:



More information about the Image-SIG mailing list